/*
 * Este programa resuelve el volumen de un cilindro
 * 
 */
package volumen_cilindro;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author Angel Martinez Daniel
 * Fecha: 15/10/10
 */
public class Volumen_cilindro {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
    InputStreamReader isr= new InputStreamReader (System.in);
        BufferedReader br= new BufferedReader (isr);
        float altura, radio,pi, volumen=0;
        System.out.println("Ingresa la altura");
                altura= Float.parseFloat(br.readLine());
                System.out.println("Ingresa el radio");
                radio= Float.parseFloat(br.readLine());
                float Pi = 3.1416f;  
                volumen=(altura*(radio*radio*Pi));
                System.out.println("El volumen de un cilindro es: " + volumen);

    }
}
